[jLim Tiny Plugin](http://www.freelancephp.net/jlim-tiny-plugin-slider-accordion-dropdown-etc/)
===============================================================================================

jLim plugin for the Tiny components made by [Michael Leigeber](http://www.leigeber.com/), containing:

- [TinyAccordion](http://www.leigeber.com/2009/03/accordion/)
- [TinyBox 2](http://www.scriptiny.com/2011/03/javascript-modal-windows/)
- [TinySlider 2](http://www.scriptiny.com/2011/01/javascript-slider/)
- [TinyFader](http://www.scriptiny.com/2010/09/fading-slideshow-script/)
- [TinyDropdown 2](http://www.scriptiny.com/2011/04/javascript-dropdown-menu/)
- [TinyEditor](http://www.scriptiny.com/2010/02/javascript-wysiwyg-editor/)


How To Use?
-----------

	// set slider when DOM is ready
	jLim(function ($) {

		$('#slider').tiny('slider', 'init', {
			auto: 4,
			resume: false,
			vertical: false,
			navid: 'pagination',
			activeclass: 'current',
			position: 0,
			rewind: false,
			elastic: true,
			left: 'slideleft',
			right: 'slideright';
		});

	});


API
---

* `.tiny( component, method, [ arg1 ], [ arg2 ] , … )`
* `jLim.tinyBox( options )`


Browser Support
---------------

Tested on IE7+, FF, Opera, Chrome and Safari (for Windows).


License
-------

Plugin was released under MIT license and the Tiny components was released under [Creative Commons](http://creativecommons.org/licenses/by/3.0/us/) license.


Questions?
----------

If you have any questions, please ask them by using [this contactform](http://www.freelancephp.net/contact).
